
#ifndef __REGCALLBACK_H_
#define __REGCALLBACK_H_

/**
 * @file regcallback.h
 *
 * Hlavickovy soubor k implementace podpory instalace a odinstalace zpetne
 * volane funkce pro monitorovani operaci nad registrem.
 */

#include <ntddk.h>

// Nasledujici funkce jsou popsany v souboru regcallback.c u jejich 
// implementace

NTSTATUS RegCallbackInit(VOID);
VOID RegCallbackFinit(VOID);

#endif
